GET /registrations/{registration_id}/linked_nodes/

osf.io

Summary: List all linked nodes
Operation ID: registrations_linked_nodes_list
Auth: unknown
Description

List of all nodes linked to the registration. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of up to 10 nodes. Each resource in the array is a separate node object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). #### Filtering You can optionally request that the response only include nodes that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/registrations/wucr8/linked_nodes/?filter[title]=reproducibility/?filter[title]=reproducibility. Nodes may be filtered by their `title`, `category`, `description`, `public`, `registration`, or `tags`. `title`, `description`, and `category` are string fields and will be filteres using simple substring matching. `public`, `registration` are boolean and can be filtered using truthy values, such as `true`, `false`, `0`, `1`. `tags` is an array of simple strings.

Parameters (1)

registration_id (string, path, required)

The unique identifier of the registration.

No probe data for this endpoint yet.